any_output.hpp File Reference
`#include <osmium/io/any_compression.hpp>`
`#include <osmium/io/debug_output.hpp>`
`#include <osmium/io/opl_output.hpp>`
`#include <osmium/io/pbf_output.hpp>`
`#include <osmium/io/xml_output.hpp>`
Include dependency graph for any_output.hpp:

Go to the source code of this file.

## Detailed Description

Include this file if you want to write all kinds of OSM files.

Attention
  If you include this file, you'll need to link with `ws2_32` (Windows only), `libz`, `libbz2`, and enable multithreading.